.sidebarmenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    z-index: 59;
}
.sidebarmenu > .hide-me {
    display: none;
}
.sidebarmenu ul li {
    float: left;
    width: 100%;
    position: relative;
	padding:0px 0 0px 0px;
	/*background:url("../../../../images/sprite.png") no-repeat scroll -6px -1919px transparent;*/
}
.sidebarmenu ul li:last-child	  { border:none;}
.sidebarmenu ul li.active a	  { font-weight:bold;color:#656565;} 
.sidebarmenu ul li.active ul li a { color:#2f2f2f;/* !important;*/ }
.sidebarmenu ul li a {
    display: block;
    overflow: auto;
    padding: 0;
    text-decoration: none;
    color:#868686;
}
.sidebarmenu ul li a:visited {
    color: #d60808;
}
.sidebarmenu ul li a:hover {
	text-decoration:underline;
}
.sidebarmenu ul li ul {
    z-index: 5959;
    float: left;
    width: 96%;
    margin-left: 20px;
}
.sidebarmenu ul li ul ul {width: 190px !important;
    /*margin-left: 20px;*/
    /*width: 83%;*/
}
#sidebarmenu1 li ul li {
    margin:0;
    padding: 0px;
    background:none;
    border-bottom:0px solid #d2d2d2;
    padding: 3px 0px;
    width: 85%;
}

.sidebarmenu a.subfolderstyle {
    /*background: url("../../../../images/sprite.png") no-repeat scroll 239% -2px transparent;*/
}
#sidebarmenu1 li a span:hover {
    color: #1d71b8;text-decoration:underline;
}
#sidebarmenu1 li a.highlight span{
    color: #474747;
	text-decoration: none;
	font-weight:bold;
}

#sidebarmenu1 li a.highlight span:hover {
    color: #1d71b8;
    text-decoration: underline;
}

#sidebarmenu1 li ul li a {
    text-decoration: none;
    font-weight:normal;
    font-size: 14px;
    line-height: 20px;
}
#sidebarmenu1 li a.bold {
    font-weight:bold;
}
#sidebarmenu1 li span.parent {
    display: none;
}
#nav .separator.parent,
#sidebarmenu1 .separator.parent {
    font-weight:bold;
    width: 90%;
    height: 34px;
    float: right;
    position: absolute;
    top: 0px;
    cursor: pointer;
transition-duration: 100ms;}

/*#sidebarmenu1 .separator.parent:hover {
    padding-left: 2px;
    padding-right: 2px;
    margin-left: 5px;
background: url("../../../../images/sprite.png") no-repeat scroll -4px -1923px transparent;
}*/

#sidebarmenu1 .separator.parent.active,
#sidebarmenu1 .separator.parent.active:hover {
    transition-duration: 100ms;
}
/*#sidebarmenu1 .aname.bold,
#sidebarmenu1 .menutitle{font-weight: bold; font-size: 13px;}*/
 #pricefilter-submit{ float: left;margin-top: 10px;background: #2f2f2f;color: #fff!important;box-shadow: 0 0px 0px rgba(0,0,0,.4),inset 0 4px 7px rgba(255, 255, 255, 0.19);width: 94%;padding: 7px;text-align: center;font-size: 14px;border-radius: 3px;vertical-align: middle;margin-bottom:30px;}
#sidebarmenu1  li.parent{
    /* */ 
    color: #150b0b;
padding: 0px 0;
}
    #pricefilter-submit:hover{
        background: #d60808;
        color: #fff !important;
text-decoration: none;
    }
    #field-search-small{
        width: 100%; float: left
    }
    .field-search-small-input-right{
height: 34px !important;
margin-right: 7px;
border: 1px solid #e5e5e5;
box-shadow: none;
width: 48%;
display: inline-block;
border-radius:3px;
    }
    .field-search-small-input{
height: 34px !important;
border: 1px solid #e5e5e5 !important;
box-shadow: none;
width: 48%;
display: inline-block;
border-radius:3px;
    }
    .full{
        width: 100%
    }
#sidebarmenu1 .subfolderstyle{font-family: inherit;
    font-weight: normal;
    font-size: 14px !important;
    color: #474747 !important;
    display: block;
    padding: 7px 10px;
    margin-left: 0px;
    margin-right: 5px;
    text-decoration: none;
    padding-left: 0px;    
background: url(../images/angle-arrow-down.svg) center right no-repeat !important;
    background-size: 6% !important;
    margin-right: 25px !important;
}
#sidebarmenu1 li.parent.over a.subfolderstyle.hovered,
#sidebarmenu1 li.parent.over a.subfolderstyle.hovered span { }

#sidebarmenu1 li.parent a.subfolderstyle.highlight {font-family:inherit;font-size: 14px !important;color: #474747;background: none; text-transform: none;}

#sidebarmenu1 li.parent a.subfolderstyle.highlight:hover {color: #1d71b8 !important;text-transform: underline;}

#sidebarmenu1 li.level0.parent ul .subfolderstyle,
#sidebarmenu1 li.level0.parent ul .highlight{ border: medium none;
padding: 5px 0px; width:91%;} 

#sidebarmenu1 li.level0.parent ul .separator.parent { width: 100%;}

#sidebarmenu1 li.parent .highlight{background: url(../images/angle-arrow-up.svg) center right no-repeat !important;
    background-size: 6% !important;
    margin-right: 25px !important;} 

#sidebarmenu1 .red {color: #474747}

#sidebarmenu1 li a span:hover {color: #1d71b8 !important;text-decoration: underline;}

#sidebarmenu1 li a span.aname.active {
    color: #474747;
    font-weight: bold;
}

#sidebarmenu1 span:hover {color:#1d71b8;text-decoration:underline;}

#sidebarmenu1 li a span.right.red { font-style:italic;}


.categoriy_images {margin:0 6px 5px 0;}
.categoriy_images.first {margin:0 5px 5px 0;}
.categoriy_images.last {margin:0 0px 5px 1px;}
.categoriy_images img{width: 140px; border: 3px solid #F7F6F6; cursor: pointer}
.category-products {
}

a.subfolderstyle.highlight {
}

#sidebarmenu1 .aname {
    float: left !important;
}

#sidebarmenu1 .red {
    float: left !important;
    margin-left: 6px;
    font-style: italic;
    font-size: 13px;
    color: #474747;
}

.mini-products-list .product-image img {
    width: 70px;
    height: 70px;
    position: relative;
}

.mini-products-list .product-image {
float: left;
padding: 0px !important;
width: 70px;
height: 70px;
position: relative;
}

.mini-products-list .product-details {
    padding-right: 0px;
    width: 70%;
    float: left;
    display: inline-block;
    box-sizing: border-box;
}